Skip to content
Navigation

Reads the business's payout balance.

GET
https://api.sherpo.io/merchant/v1/stores/{store}/balance

Authorization

  • bearer
    HTTP
    required

Path parameters

  • store
    string
    required

    The store's id.

Returns

200

Reads the business's payout balance.

JSON
  • available
    array of
    object
    required
    • amount
      required

      One of the following:

      • number
      • null
    • currency
      string
      required
    • exponent
      required

      One of the following:

      • number
      • null
  • pending
    array of
    object
    required
    • amount
      required

      One of the following:

      • number
      • null
    • currency
      string
      required
    • exponent
      required

      One of the following:

      • number
      • null
  • in_transit
    array of
    object
    required
    • amount
      required

      One of the following:

      • number
      • null
    • currency
      string
      required
    • exponent
      required

      One of the following:

      • number
      • null
  • next_payouts
    array of
    object
    required
    • currency
      string
      required
    • arrives_at
      string
      required
  • complete
    boolean
    required
JSON
  • type
    string
    required
    format: uri
  • title
    string
    required
  • status
    integer
    required
  • detail
    string
    required
  • code
    optional
    string
  • context
    optional
    object
  • reached_core
    optional
    boolean
  • core_answer
    optional
    string

Type to search…

↑↓ navigate↵ selectEsc close